/**{
   
    border: 1px black solid;
    margin: 0px;
    padding: 0px;
}*/


/*HEADER Y MENU*/
header{
    background-color: #0a91ab;
    display: flex;
    flex-direction: column;
    align-items: center;
}

header>img{
    width: 300px;
    height: 200px;
}   

header>h1{
    color: #ffc045;
    margin-top: 0px;
    margin-bottom: 0px;
}

.navbar{
    background-color: #ffc045;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    position: sticky;
    top: 0px;
}    

nav{
    padding: 30px;
}

nav>a{
    padding: 30px;
    margin-left: 30px;
    margin-right: 30px;
    text-decoration: none;
    color: black;
}

a:hover{
    color:red;
}


/*VIDEOJUEGOS*/
h1{
    color: #0a91ab;
    margin-bottom: 20px;
    margin-top: 20px;
}

.videojuegos{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.videojuegos>article{
    width: 30%;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    justify-content: space-between;
    
}



.videojuegos>article>div>h3{
    color: #ffc045;
}

.videojuegos>article>div>a{
    color: black;
    background-color: #ffc045;
    text-decoration: none;
    width: 70px;
    height: 25px;
    
}    

.cajon{
    display: flex;
    flex-direction: column;
}

.Ver_mas{
    display:flex;
    justify-content: flex-end;
    align-self: flex-end;
    border-radius: 10px;
} 

.Ver_mas>a:hover{
    color: red;
}

.texto{
    overflow: hidden;
    height: 200px;
}

/*Solo bordes*/
.videojuegos>article{
    border: solid #ffc045;
    border-radius: 10px;
    width: 500px;
    height: 700px;
}

article>div>img{
    width: 100%;
    height: 250px;
    border-radius: 10px;
    width: 497px;
    height: 400px;
}

/*Trucos Y Noticias*/

.TrucosYNoticias{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    background-color: rgb(126, 188, 190);

}

/*Trucos*/

.Trucos{
    width: 25%;
    
}

.Trucos>h1{
    text-align: center;
}


/*Noticias*/

.Noticias{
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background-color: white;
}

.articulosNoticias{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;

}

.articulosNoticias>article{
    
    display: flex;
    flex-direction: column;
    width: 45%;
    justify-content: space-around;
    margin: 30px;
    
}
    
.articulosNoticias>article>img{
    height: 400px;
    width: 100%;
}

.Noticias>h1{
    text-align: center;
    width: 100%;
    
}

.articulosNoticias>article>h3{
    color:  #ffc045;
    padding-bottom: 10px;
}

.articulosNoticias>article>p{
    padding-bottom: 10px;
}

/*Seguir la noticia*/

.articulosNoticias>article>div>a{
    color: black;
    text-decoration: none;
    width:150px;
    height: 25px;
    border-radius: 100px;
    justify-content: end;
    
}    

.articulosNoticias>article>div{
    width: 99%;
    background-color: #ffc045;
    display:flex;
    justify-content: flex-end;
    align-self: flex-end;
    position: relative;
    bottom: 30px;
} 

/*Ranking*/

.Ranking{
    background-color: #8a8070;
    
}

.Ranking>h1{
    justify-content: center;
    color: #ffc045;
    display:flex;
}

.Ranking>div{
    
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
    margin-bottom: 15px;
}

.Ranking>div>article>img{
    width:100px;
    height:100px;
    border-radius: 100%;
}

/*footer*/

.PieDePagina{
    display: flex;
    justify-content: space-between;
    justify-content: space-around;
}

footer>a>img{
    width: 20px;
    height: 20px;
}